; @package      EngageBox
; @version      7.1.0-RC3 Free
;
; @author		Tassos Marinos - http://www.tassos.gr/joomla-extensions
; @copyright	Copyright (c) 2018 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

ENGAGEBOX="EngageBox"
PLG_EDITORS-XTD_ENGAGEBOX="Düzenleyici Düğmesi - EngageBox"
PLG_EDITORS-XTD_ENGAGEBOX_DESC="EngageBox Düğme Oluşturucu"
PLG_EDITORS-XTD_ENGAGEBOX_BUTTON_TEXT="EngageBox"
PLG_EDITORS-XTD_ENGAGEBOX_SELECT_BOX="Kutu Seçin"
PLG_EDITORS-XTD_ENGAGEBOX_SELECT_BOX_DESC="Kullanmak istediğiniz kutuyu seçin"
PLG_EDITORS-XTD_ENGAGEBOX_INSERTBUTTON="Düğmeyi Yerleştirin"
PLG_EDITORS-XTD_ENGAGEBOX_OPEN="Aç"
PLG_EDITORS-XTD_ENGAGEBOX_CLOSE="Kapat"
PLG_EDITORS-XTD_ENGAGEBOX_TOGGLE="Geçiş Yap"
PLG_EDITORS-XTD_ENGAGEBOX_USESAMEBOX="Şu anda düzenlenmekte olan kutuyu kullanın"
PLG_EDITORS-XTD_ENGAGEBOX_HREF="Bağlantı Adresi"
PLG_EDITORS-XTD_ENGAGEBOX_HREF_DESC="Düğmenizin bağlantısını girin"
PLG_EDITORS-XTD_ENGAGEBOX_LABEL="Etiket"
PLG_EDITORS-XTD_ENGAGEBOX_LABEL_DESC="Düğmeniz için metni girin"
PLG_EDITORS-XTD_ENGAGEBOX_ACTION="İşlem"
PLG_EDITORS-XTD_ENGAGEBOX_ACTION_DESC="Düğmenizin eylemini seçin."
